Bug 13845 - Beta-3 left 2 machines non-bootable
Beta-3 left 2 machines non-bootable
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Erik Troan
Winston rc1
: 13545 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-07-12 21:00 EDT by Suhaib Siddiqi
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-14 17:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suhaib Siddiqi 2000-07-12 21:00:49 EDT
Upgrade from Beta-1 or Beta-2 to Beta-3 left 2 machines in non-bootable
On the other two installer installed kernel-2.2.16-8, but did not create
/boot/initrd-2.2.16-8.img and also did not update /etc/lilo.conf for
Which caused kernel panic after reboot, had to reboot with Emergency
floppy, reinstall
kernel and update bootsect maanually.

On one machine with nVidia GeForce DDR (Generic) XFree86 does core dump.

Not very impressed with Beta-3!!!
Comment 1 Glen Foster 2000-07-18 16:26:17 EDT
This defect is considered MUST-FIX for Winston Beta-5
Comment 2 Glen Foster 2000-07-24 17:55:56 EDT
*** Bug 13545 has been marked as a duplicate of this bug. ***
Comment 3 Glen Foster 2000-07-30 13:45:39 EDT
This defect is considered MUST-FIX for Winston Release-Candidate #1
(especially since it wasn't fixed for beta-5)
Comment 4 Glen Foster 2000-08-08 17:49:55 EDT
OK, so we've tried several ways to reproduce this (in good faith).  I agree that
betas 1-3 were not so good... but how does an upgrade from 6.2 to beta-5, or
even an upgrade from beta-3 to beta-5 work?  I'm reluctant to close this defect
because I don't want something important to slip through the cracks, but I don't
want to hold up the release candidate for a corner-case defect related to
hackware (let's face it, beta-3 was NOT a good build).

Are you comfortable with me resolving this as WORKS4ME?  We've done literally
hundreds of upgrades to Pinstripe with no discernable results similar to what
you've reported.
Comment 5 Suhaib Siddiqi 2000-08-08 17:55:41 EDT
It is Ok to close this case.

But please note on a DELL 2400 server upgrade from RH 6.1 to Pinstripe
did mess up.  See my posting at the list.  I had to do a fresh install without 
formating disk, to get the system back in order.

Comment 6 Glen Foster 2000-08-14 17:26:12 EDT
I'm marking this defect as resolved; please submit another defect report against
the upgrade issue with the Dell 2400 (6.1->Pinstripe) and we'll see what we can

Note You need to log in before you can comment on or make changes to this bug.